* {
  margin: 0;
  padding: 0;
}
body {
  background: rgb(144, 230, 230);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.wrapper {
  background: white;
  width: 70%;
  height: 80vh;
  display: grid;
  grid-template-columns: 45% 55%;
}
.back {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  filter: blur(0.5px) brightness(75%);
}
.presspage {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.overlay {
  position: absolute;
  color: white;
}
.overlay .title {
  font-size: 3rem;
  font-weight: 700;
}
.overlay p {
  font-size: 1.1rem;
  margin: 10px 0;
}
button {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  border-radius: 35px;
  border: none;
  outline: none;
  color: white;
  background: rgba(144, 230, 230, 0.637);
}
button span {
  margin-left: 10px;
  font-size: 14px;
}
.articles {
  height: 100%;
  width: 80%;
  margin: 0 auto;
  display: grid;
  grid-template-rows: 10% 10% 80%;
  align-items: center;
}
.top {
  align-self: center;
  display: flex;
  justify-content: space-between;
}

.years {
  display: flex;
  justify-content: space-between;
  overflow-x: scroll;
  cursor: pointer;
}
.year {
  font-size: 1.5rem;
  color: gray;
  margin-right: 11px;
}
.years .bold {
  color: black !important;
}
::-webkit-scrollbar {
  display: none;
}
.details {
  height: 100%;
  align-self: start;
  display: grid;
  grid-template-rows: repeat(5, 1fr);
}
li {
  list-style-type: none;
  display: grid;
  grid-template-columns: 10% 1fr 20%;
  align-items: center;
  grid-gap: 15px;
}
li img {
  width: 100%;
}

.date {
  display: flex;
  align-items: center;
}
.day {
  font-size: 2rem;
  margin: 5px;
  font-weight: 400;
}
.date .year {
  font-size: 1rem;
  color: black;
  font-weight: 700;
}
